- shared/constants

# Module shared/constants

## Variables

ALIASED_ATTR
DIRTY_CLASS
EMPTY_CLASS
INVALID_CLASS
NOT_EMPTY_CLASS
PREFIX_REGEXP
PRISTINE_CLASS
SPECIAL_CHARS_REGEXP
TOUCHED_CLASS
UNTOUCHED_CLASS
VALID_CLASS

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
ALIASED_ATTR
DIRTY_CLASS
EMPTY_CLASS
INVALID_CLASS
NOT_EMPTY_CLASS
PREFIX_REGEXP
PRISTINE_CLASS
SPECIAL_CHARS_REGEXP
TOUCHED_CLASS
UNTOUCHED_CLASS
VALID_CLASS